{
  "part": 2,
  "messages": [
    {
      "date": "18/5",
      "time": "4:40 م",
      "sender": "mallate",
      "content": "سيد إسماعيل،\n\nقبل قليل جلست مع مسؤول العقار السيد حسام الآن،\nوما زال كما هو، ومن أشهر طويلة غير متعاون بتظلماتي وعطلي وضرري الواقع علي بسبب التغرير من قبلك وقبله.\n\nولا أعتقد أنه مهتم بالأمر على حقه بما يرضي الله.\n\nلذا أُنذرك سيد إسماعيل بمدة أقصاها 24 ساعة لا غير،\nبحل تظلماتي معك الواقعة علي من أول يوم استأجرت به المكتب إلى الآن.\n\nوإلا للأسف مضطر للجوء إلى القضاء بما أملك من بينات ووثائق تثبت الضرر الحاصل علي بسببك،\nوالمطالبة بالتعويض المادي والمعنوي الذي يسمح به القانون كأحد حقوق المستأجر على المالك.\n\nومن بينها قيام من ادعى أنه محمود بالتعاون مع مسؤول العمارة السيد حسام،\nبمحاولة الاحتيال وإيهامي بأنه مالك العقار المستأجر من قبلي، وتأكيد المدعو حسام أنه مالك العقار ولديه ما يثبت ملكيته،\nولولا رحمة ربك لوقع علي ما بغوه، ولله الفضل من قبل ومن بعد.\n\nسيد إسماعيل، وتأكيدًا لما يلي:\n\nتم إرسال هذه الرسالة لإيماني البالغ أن مسؤول العمارة ومن أشهر طويلة لا يقوم بإيصال أي تظلمات لدي لك،\nرغم قناعته بأحقيتها، ولكي لا يكون عبء أخلاقي اتجاهك.\n\nوسوف أذكر بعضها:\n\n1. مطالبتي بالفحص الفني لسلامة العقار، لأن به شواهد أنه معرض للسقوط وبه أخطاء هندسية لا تُغتفر.\nوعلى سبيل المثال لا الحصر، أحد الأسقف قمت أنت بدعمه بجسور معدنية بعدما تأكدت أن السقف معرض للسقوط.\n\n2. وجود مواقع عدة بالعمارة منهارة أو شبه منهارة، والكثير الكثير من التصدعات، سواء الجدران أو الأعمدة الرئيسية أو الأسقف.\nوأحدها داخل المستأجر من قبلي، والانهيار أو الانخفاض مستمر ببطء وثبات.\n\nوهذا ما يحملني مسؤولية مباشرة على موظفيني، وتحميلي المسؤولية من قبل الأهالي في حال حدث شيء لا قدر الله.\n\nلذا أنا أبلغك إخلاء ذمتي عن المسؤولية كاملة عن هذا الأمر، وتحميله عليك أنت ومسؤول العمارة،\nفي حال عدم اتخاذ إجراء مناسب للحفاظ على أرواح المتواجدين بها.\n\nوفي حال لم تقم بما يلزم، فأنا مضطر إلى اللجوء إلى الجهات المختصة:\nالبلديات أو الحاكم الإداري أو نقابة المهندسين والسلامة العامة والدفاع المدني وغيرها من الجهات ذات الاختصاص، لإخلاء مسؤوليتي كاملة.\n\nوبخصوص باقي التظلمات، فهي معروفة لدى السيد حسام وعددها 4، لا يسعني ذكرها هاهنا،\nوكلها ألحقت الضرر المادي والمعنوي علي.\n\nوأخيرًا، وها قد علمت ما كنت تعلمه مني منذ البداية، وبعد تجاهلك المستمر واستعلائك على القانون:\n\nأُنذرك أن تتخذ الإجراء المناسب الذي يراعي الله وأرواح من في العقار،\nوإنهاء ما بقي من تظلمات يكفلها القانون لي.\n\nواعلم أن:\nما بيننا يُحكمه القانون، لا المزاج ولا التقدير.\n\nوعليه،\nاللهم فاشهد، اللهم إني قد بلغت."
    },
    {
      "date": "18/5",
      "time": "5:08 م",
      "sender": "mallate",
      "content": "سيد حسام\nبخصوص محاولة الاحتيال  من قبلك انت ومن يدعي انه  محمود  صاحب رقم  +962 7 9299 7534  وهو مفصول حالياً \n\nوادعى هو وانت بانه مالك العقار الجديد  المستأجر من قبلي  وشهادتك السابقة بانه يمتلك الوثائق للعقار وقام بتوقيعها \n\nوعليه  \nاني امهلك اقل من 24 ساعة لكي تأتيني بالآتي \n\n١ اسم المحتال الرباعي وعنوانه\n٢ الشركاء المحتملين معه بناء على كلامك السابق لي \n٣ الهدف النهائي لما قمتم به واللذي بفضل من الله فشل مبكراً \n\nوإلا فاني انذرك انت وشركائك باللجوء الى القضاء بما يلزم لاكتشاف ومحاكمة الاشخاص المتورطين في القضية بما يكفله القانون الاردني لكل مواطن\n\nوعليه  \nسبب ارسالي هذه الرسالة هو توفيرا للوقت والجهد المبذول لإلقاء القبض على من مارس الجرم اعلاه\n\nوثانيا ادعائك سابقا مراراً وتكراراً ان ليس لك علاقة بالامر وانك مجرد شاهد وادعائك المسبق انه يوجد طرف ثالث هو من خطط وعرفك على المدعو اعلاه \n\nوأخيراً وبنص القانون اني امهلك للمدة اعلاه  لتسليم العصابة الجرمية اعلاه  واذا استنكفت عن الامر هذا شأنك وانت جزء منه \n\nوالقضاء هو الفيصل بيننا\n\nاللهم فاشهد اللهم اني قد بلغت"
    }
  ]
}
